/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Modal,
} from 'ant-design-vue'
import SdQuillEditor from '@/common/components/sd-quill-editor.vue'

Vue.use(Modal)

export default {
  SdQuillEditor,
}
console.warn('文件名 audit-model-logic.vue 不符合命名规则，应该以 iam 开头')
